body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background-color: green;
  font-family: sans-serif;
}

.arscontainer {
  position: relative;
  width: 85px;
  height: 85px;
}

.arscircle {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #24a9e1;
  animation: progress 5s linear forwards;
}

@keyframes progress {
  from {
    stroke-dashoffset: 440;
  }
  to {
    stroke-dashoffset: 0;
  }
}

.arscountdown {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 3rem;
  color: white;
}

.arsdownload-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  background-color: #007bff;
  color: white;
  cursor: pointer;
}
